#header_main {
	background-color: var(--var-swissunihockey);
}
#top #header_main_alternate {
	background-color: black;
}
#top #header .av-main-nav > li > a {
	color: white;
	background-color: black;
}
.logo.avia-standard-logo a img {
	padding: 5px;
}
.header_color #searchform .av_searchform_search.avia-svg-icon svg:first-child {
	fill: red;
	stroke: red;
}
#top #header .av-main-nav > li > a .avia-menu-text, #top #header .av-main-nav > li > a .avia-menu-subtext {
	color: #fff;
}
#top #header .av-main-nav > li:hover > a .avia-menu-text, #top #header .av-main-nav > li:hover > a .avia-menu-subtext, #top #header .av-main-nav > li:hover > a {
	color: red !important;
}

/* Widget */
#footer {
	padding: 10px 0 0 0;
}
#footer.container_wrap.footer_color { background-color: black; color: white; }
#footer.container_wrap.footer_color .container > .flex_column:not(.first) {
	display: none !important;
}
#footer .widget, #footer .widget p {
	margin: 0 0 0 0;
}
#socket.container_wrap {
	border-top-width: 0px;
}
